//Tester la lettre d'une case

function TestLettre(i,j)
{
	var sel=document.getElementById('lettre_'+i+'_'+j).innerHTML;
	var ok=document.getElementById('hidden_'+i+'_'+j).value;

	if(sel!=ok)
	{
		document.getElementById('select_'+i+'_'+j).style.color='red';
	}
	else
	{
		document.getElementById('select_'+i+'_'+j).style.color='green';
	}
}
//Proposer un mot

function EcritMot(def,i,j,sens)
{
	//Structure existante
	var struct='';

	for(l=0;l<100;l++)
	{

		if(sens=='B')
		{
			x=i;
			y=j+l;
		}
		else
		{
			x=i+l;
			y=j;
		}
		o=document.getElementById("lettre_"+x+"_"+y);

		if(o)
		{

			if(o.innerHTML=='')
				struct+='_ '
			else
				struct+=o.innerHTML;
		}
		else
		{
			break;
		}
	}
	var o;
	var mot=prompt(def+" :\n-----------------------------------\nLettres posées : "+struct+"\n(sans accents ni cédilles) :");

	if(mot)
	{
		mot=mot.toUpperCase();
		var longueur=mot.length;

		for(l=0;l<longueur;l++)
		{

			if(sens=='B')
			{
				x=i;
				y=j+l;
			}
			else
			{
				x=i+l;
				y=j;
			}
			o=document.getElementById("lettre_"+x+"_"+y);

			if(o) o.innerHTML=mot.charAt(l);
		}
	}
}
//Vérifie tous les mots saisis

function CheckMots(w,h)
{
	var bOK=true;
	var send='';

	for(i=0;i<w;i++)
	{

		for(j=0;j<h;j++)
		{
			o=document.getElementById('lettre_'+i+'_'+j)

			if(o)
			{
				var struct='';

				if(!document.getElementById('lettre_'+i+'_'+(j-1)))
				{
					sens='B';

					for(l=0;l<100;l++)
					{
						x=i;
						y=j+l;
						o=document.getElementById("lettre_"+x+"_"+y);

						if(o)
						{

							if(o.innerHTML=='')
								struct+='_'
							else
								struct+=o.innerHTML;
						}
						else
						{
							displayWord(struct);
							struct='';
							break;
						}
					}
				}

				if(!document.getElementById('lettre_'+(i-1)+'_'+j))
				{
					sens='H';

					for(l=0;l<100;l++)
					{
						x=i+l;
						y=j;
						o=document.getElementById("lettre_"+x+"_"+y);

						if(o)
						{

							if(o.innerHTML=='')
								struct+='_'
							else
								struct+=o.innerHTML;
						}
						else
						{
							displayWord(struct);
							struct='';
							break;
						}
					}
				}
			}
		}
	}
}
//Teste la grille

function TestGrille(w,h)
{
	var bOK=true;

	for(i=0;i<w;i++)
	{

		for(j=0;j<h;j++)
		{
			o=document.getElementById('lettre_'+i+'_'+j)

			if(o)
			{

				if(o.innerHTML=='')
				{
					o.style.color='black';
				}
				else
				{

					if (o.innerHTML!==document.getElementById('hidden_'+i+'_'+j).value)
					{
						o.style.color='red';
						bOK=false;
					}
					else
					{
						o.style.color='darkgreen';
					}
				}
			}
		}
	}
}
//Remplit la grille en intégralité

function FillGrille(w,h)
{
	var bOK=true;

	for(i=0;i<w;i++)
	{

		for(j=0;j<h;j++)
		{
			o=document.getElementById('lettre_'+i+'_'+j)

			if(o)
			{
				o.innerHTML=document.getElementById('hidden_'+i+'_'+j).value;
			}
		}
	}
	CheckMots(w,h);
}
//Ajoute une lettre dans une case de manière aléatoire

function AddLetter(w,h)
{
	var bOK=true;

	for(l=0;l<w*h;l++)
	{
		i=Math.round(w*Math.random());
		j=Math.round(h*Math.random());
		o=document.getElementById('lettre_'+i+'_'+j)

		if(o)
		{

			if(o.innerHTML!=document.getElementById('hidden_'+i+'_'+j).value)
			{
				o.innerHTML=document.getElementById('hidden_'+i+'_'+j).value;
				o.style.color='blue';
				CheckMots(w,h);
				return;
			}
		}
	}
}
//Affiche un mot trouvé

function displayWord(mot)
{
	o=document.getElementById('mot_'+mot);

	if(o) o.style.display="block";
	o=document.getElementById('def_'+mot);

	if(o) o.innerHTML="!";
}
